<?xml version="1.0" encoding="utf-8"?>
<package>
  <metadata>
    <dc-metadata>
      <Title>Error: -- mismatch of iLiad's firmware --</Title>
      <Description>Firmware Firmware_Script_xml is needed, your iLiad has got Firmware_iLiad_xml.</Description>
      <Date>2007-03-13T09:25:00</Date>
      <Format/>
      <Identifier/>
      <Language/>
      <Type/>
    </dc-metadata>
    <y-metadata>
      <startpage></startpage>
      <image>icon.png</image> 
      <version>000</version>
    </y-metadata>
  </metadata>
</package>
